Subject: Re: [PATCH RFC 2/2] net: dsa: bcm_sf2: implement HW bridging operations

From: Andrew Lunn <[email-masked]>
Date: Fri, 20 Feb 2015 03:02:41 +0100

> Not sure yet what to do about setting the fdb aging time. I don't
> see a mechanism to do that. No idea how important that is.

Hi Guenter

I don't know about your chip, but the public data sheet for the
88e6060 talks about being able to set the age time globally in the ATU
control register. The granularity is not so good, multiple of 16
seconds, so it could be the hardware bridge times out an entry faster
than the software bridge.

	 Andrew